<div>
    <img src="assets\Bike.jpg" alt="Nature" class="responsive" width="600" height="400">
</div>


<div class="text">
    <h1>High Tech Bike Service</h1>
    <p>A motor vehicle service or tune-up is a series of maintenance procedures carried out at a set time interval or after the vehicle has traveled a certain distance. The service intervals are specified by the vehicle manufacturer in a service schedule and some modern cars display the due date for the next service electronically on the instrument panel. A tune-up should not be confused with engine tuning, which is the modifying of an engine to perform better than the original specification, rather than using maintenance to keep the engine running as it should.</p>
</div>